--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Dumps message header part and returns a dumped String.
full_name: HTTP::Message::Headers#dump
is_singleton: false
name: dump
params: ()
visibility: public
